dcs

module (bold = default) build dependencies
dcs/pkg/0.9.0 java 1.8 java/1.8.0

also see Using Software.